/* @override 
	http://www.lightupnewcastle.com.au/wp-content/themes/total-child/style.css */

/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/
 @import url("../Total/style.css");
 div#site-logo.header-one-logo img {
	position: absolute;
	max-height: 260px;
	z-index: 100;
	margin-top: 100px;
}
div.container.clr.page-header-inner {
	padding-left: 180px;
}

/*div.clr.footer-logos {
	padding-top: 20px;
}*/

footer#footer.site-footer {
	border-style: none;
}

div#footer-inner.container.clr {
	padding-top: 0;
}

#top-bar-wrap {
	height: 30px;
}

search-toggle-li, div#mobile-menu-search {
	display: none;
}

div.menu-main-menu-container {
	text-transform: uppercase;
}
#site-navigation-wrap {
	margin-left: 0!important;
}
#site-navigation {
}
#site-navigation-wrap {
	float: left;
	position: relative;
	margin-left: 160px;
	margin-top: 0;
	letter-spacing: 1px;
}
div#site-header-inner.container.clr {
	padding-top: 0;
	padding-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #492e91;
	margin-top: 10px!important;
	margin-bottom: 10px!important;
}
div.page-slider.clr {
	margin-bottom: 40px;
}
#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l {
	color: #fff;
	position: relative;
	top: 70px!important;
	left: 240px!important;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}
#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l h1, #layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l h2 {
	color: #fff;
	margin-top: 0!important;
	margin-bottom: 0!important;
}
#content article.clr div.entry-content.entry.clr ul li {
	margin-bottom: 10px;
}
h1 {
	font-size: 220%;
	font-weight: 900!important;
}
body.home div.wpb_wrapper h1 {
	font-size: 160%;
}
h2 {
	font-size: 150%;
	font-weight: 700!important;
	padding-top: 10px;
}
h3 {
	font-size: 130%;
}
#copyright {
	font-size: 80%;
}
#site-header-inner {
	z-index: 2000!important;
}
div.wpb_row.clr.vc_row-fluid.footer-logos {
	margin-bottom: -40px;
}

div.clr.major-sponsors-row {
	margin-bottom: 30px;
	margin-top: 10px;
	
}

div.wpb_row.clr.vc_row-fluid.footer-logos h3 {
		border-top: 1px solid #e1e1e1;
		margin-top: 40px !important;
		padding-top: 20px;
	margin-bottom: 0px!important;
}

div.wpb_row.clr.vc_row-fluid.footer-logos div.wpb_column.column_container {
	margin-bottom: 0px!important;
}

div.wpb_row.clr.vc_row-fluid.footer-logos h2.wpb_heading.wpb_singleimage_heading {
	font-weight: bold;
	font-size: 80%;
	color: #b3b3b3;
}
div.wpb_row.clr.vc_row-fluid.footer-logos div.wpb_column.column_container {
	margin-bottom: 25px;
}
div.wpb_row.clr.vc_row-fluid.footer-logos div.wpb_column.column_container div.wpb_wrapper h3 {
	font: 100%"Open Sans Condensed";
	font-weight: bold;
	color: #adadad;
}
table.vc-table-plugin-theme-default {
	font-size: 80%;
	line-height: 120%;
	border-top: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
}
table.vc-table-plugin-theme-default td {
	padding: 6px;
	border-left: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	white-space: nowrap;
}
table.vc-table-plugin-theme-default td+td {
	white-space: normal;
}
table.vc-table-plugin-theme-default tr.vc-th td {
	font-weight: bold;
	white-space: normal;
}
div.mfp-wrap {
	z-index: 4000;
}

#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l {
	left: 36%;
}


/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l {
	left: 34%!important;
}
}


/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l {
	left: 39%!important;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

 div#site-logo.header-one-logo img {
	margin-top: 30px;
}

#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l {
	left: 39%!important;
}

#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l h1 {
	font-size: 140%;
}
#layerslider_1 div.ls-inner div.ls-slide.ls-animating div.ls-l h2 {
		font-size: 120%;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
 div#site-logo.header-one-logo img {
	margin-top: 30px;
}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 div#site-logo.header-one-logo img {
	margin-top: 30px;
}
}